RahulMM
Enthusiast
Enthusiast

Failed to authenticate with the Array management server while executing discoverArrays command

Hi Folks,

I am not finding any luck getting my vCenter Site Recovery Manager to work with SRA 1.3.0.8 along with Solution enabler version 7000.

When I am trying to add primary array details and click on 'Connect' button, it gives me error pop up "Failed to authenticate with the Array management server while executing discoverArrays command"

I tried re-installing SRA, restarting SRM service, but nothing seems to do the job.

Any idea whether this is due to any compatibility issue??

0 Kudos
6 Replies
depping
Leadership
Leadership

I moved your topic to the SRM forum.

Can you provide us with the log files?

Duncan

VMware Communities User Moderator | VCP | VCDX

-


Blogging:

Twitter:

If you find this information useful, please award points for "correct" or "helpful".

0 Kudos
RahulMM
Enthusiast
Enthusiast

My NDA doesnt permit to provide logs. I am so sorry.

But my SRA logs have like

Error Details:

seq_id:0 status:1000080 error_msg:The DB file cannot be used because it was created by a newer version of the library than this one context_error_msg:p_repository: C:\Program Files\VMware\VMware vCenter Site Recovery Manager\scripts\SAN\MirrorView SRA\symapi_db.bin, access_mode: 1, vendor: EMC Corp sublib_id:2 sublib_error_code:668 sublib_error_msg:The DB file cannot be used because it was created by a newer version of SYMAPI than this one HRESULT:0xC00407D3

DiscoverArrays.cpp @000219 DiscoverArrays ] Exit. hr:0xc00407d3

[[MirrorViewSRACoreUtilities.cpp@001387] InitLogging ] XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX

[[MirrorViewSRACoreUtilities.cpp@001388] InitLogging ] MirrorView SRA Version: 1.3.0.8

DiscoverArrays.cpp @000196 DiscoverArrays ] Enter

[[MirrorViewSRACoreUtilities.cpp@000007] InitStorAPI ] Enter

[[MirrorViewSRACoreUtilities.cpp@000043] InitStorAPI ] Trying database file: C:\Program Files\VMware\VMware vCenter Site Recovery [Manager\scripts\SAN\MirrorView SRA\symapi_db.bin

StorInit failed. Error Details: seq_id:0 status:1000080 error_msg:The DB file cannot be used because it was created by a newer version of the library than this one context_error_msg:p_repository: C:\Program Files\VMware\VMware vCenter Site Recovery Manager\scripts\SAN\MirrorView SRA\symapi_db.bin, access_mode: 1, vendor: EMC Corp sublib_id:2 sublib_error_code:668 sublib_error_msg:The DB file cannot be used because it was created by a newer version of SYMAPI than this one

StorAPI 'StorInit' for 'NA' failed.

0 Kudos
depping
Leadership
Leadership

If you can't provide logs it's almost impossible for me to help you. I would suggest to print the SRA manual and read it word for word. If it's not working phone up VMware support.

Duncan

VMware Communities User Moderator | VCP | VCDX

-


Blogging:

Twitter:

If you find this information useful, please award points for "correct" or "helpful".

0 Kudos
RahulMM
Enthusiast
Enthusiast

The issue was with the SE and SRA versions. I was using CLARiiON arrays on Taurus bundle, which had some compatibilty isuues with the SRA and SE. Once I installed latest verions, it worked fine.

Regards

Rahul

0 Kudos
admin
Immortal
Immortal

What is SE for?

0 Kudos
mal_michael
Commander
Commander

EMC Solutions Enabler software

0 Kudos